@media (min-width: 910px)
{
	#header { display: block !important; }
}
@media (max-width: 909px)
{
	
	#wrapper, #footer { width: 100%; }
	#header-mobile,
	#header
	{
		display: none;
		max-width: 651px;
		height: auto;
		margin: 0 auto;
	}
		.home #header { height: auto; }
		#header-mobile
		{
			display: block;
			position: relative;
			height: 80px;
		}
			.c-hamburger
			{
				position: absolute;
				top: 16px;
				right: 0;
			}
		#logo-mintgrad { display: none; }
		/* #header p a
		{
			position: relative;
			top: auto;
			left: auto;
		} */
		#navigation-tertiary { display: none; }
		#navigation-primary
		{
			position: relative;
			bottom: auto;
			left: auto;
		}
			#navigation-primary li { float: none; }
				#navigation-primary li a
				{
					width: 100%;
					margin-left: 0;
				}
			#navigation-primary > .current-menu-item > .sub-menu,
			#navigation-primary > .current-menu-ancestor > .sub-menu,
			#navigation-primary > .current-page-ancestor > .sub-menu
			{
				display: block;
			}
		#navigation-secondary
		{
			position: relative;
			top: auto;
			right: auto;
			margin-top: 20px;
			margin-bottom: 20px;
		}
			#navigation-secondary li
			{
				float: none;
				margin-left: 0;
			}
				#navigation-secondary li.menu-item-search { display: none; }
	.page #torso .column-left,
	.blog #torso .column-left,
	.author #torso .column-left,
	.single-post #torso .column-left,
	.single-tryits #torso .column-left,
	.single-ecards #torso .column-left,
	.search-results #torso .column-left
	{
		float: none;
		max-width: 651px;
		width: 100%;
		margin: 0 auto;
	}
	.page #torso .column-right,
	.blog #torso .column-right,
	.author #torso .column-right,
	.single-post #torso .column-right,
	.single-tryits #torso .column-right,
	.single-ecards #torso .column-right,
	.search-results #torso .column-right
	{
		float: none;
		margin: 0 auto 60px auto;
		min-height: 0;
	}
	
	.icon-placeholder
	{
		float: left;
		margin: 0;
	}
		
	#footer
	{
		width: 290px;
		min-height: 0;
		margin: 0 auto;
	}
		#footer .column { float: none; }
		#footer .column-right { padding-left: 34px; }
		#navigation-social
		{
			margin: 25px 0 25px 34px;
		}
		#footer .column-middle p { padding-left: 34px; }
		
	
	.page-id-2095 .row-top { padding-top: 0; }
	.page-id-2095 #torso .row-top .column-left,
	.page-id-2095 #torso .row-top .column-right,
	.page-id-2095 #torso .row-top .unslider
	{
		margin-right: auto;
		margin-left: auto;
	}
	.page-id-2095 #torso .row-top .unslider { width: 432px; }
	.page-id-2095 .row-bottom
	{
		width: 432px;
		margin-right: auto;
		margin-left: auto;
	}
	.page-id-2095 .widget-nav:nth-child(odd) { margin-left: 0; }
	.page-id-2095 a.widget-twitter,
	.page-id-2095 a.widget-feature
	{
		margin-bottom: 6px;
	}
	.page-id-2095 h5
	{
		width: 80%;
		margin-right: auto;
		margin-left: auto;
	}
}

@media (max-width: 691px)
{
	#header-mobile p a { left: 20px; }
	.c-hamburger { right: 16px; }
	#header,
	.page #torso .column-right,
	.single-tryits #torso .column-right,
	.single-ecards #torso .column-right,
	.search-results #torso .column-right,
	.page #torso .column-left,
	.single-tryits #torso .column-left,
	.single-ecards #torso .column-left,
	.search-results #torso .column-left
	{
		max-width: none;
		width: 100%;
		padding: 0 20px;
	}
	
	.page-id-2095 #torso .row-top .column-left,
	.page-id-2095 #torso .row-top .column-right
	{
		padding: 0;
	}
	
	.title { font-size: 35px; }
	.page-id-2095 .title { font-size: 42px; }
	
	.page.page-id-2095 .column-right img { margin: 0 !important; }
	
	blockquote { margin: 0 0 20px 0; }
}

@media (max-width: 472px)
{
	.page-id-2095 #torso
	{
		padding-left: 20px;
		padding-right: 20px;
	}
	.page-id-2095 #torso .row-top .column-left,
	.page-id-2095 #torso .row-top .column-right,
	.page-id-2095 #torso .row-top .unslider
	{
		width: 100%;
	}
	.page-id-2095 #torso .row-top .column-right { height: auto; }
	.page-id-2095 #torso .row-top .column-right h3 { font-size: 14px; }
	.page-id-2095 .row-bottom { width: 100%; }
		.page-id-2095 a.widget-twitter { width: 100%; height: auto; }
		.page-id-2095 a.widget-feature { width: 100%; height: 0; margin-left: 0; padding-bottom: 96.8%; }
	.page-id-2095 a.widget-nav
	{
		width: 100%;
		margin-left: 0 !important;
	}
	.page-id-2095 h5 { width: 213px; }
	.page-id-2095 .widget-twitter
	{
		width: 100%;
		height: auto;
		margin-bottom: 6px;
	}
		.page-id-2095 .widget-twitter h4
		{
			display: inline-block;
			padding-right: 40px;
		}
}

.parent-pageid-4 .not-supported,
.parent-pageid-4 .not-supported-img { display: none; }

@media print
{
	.parent-pageid-4 .screen,
	.parent-pageid-4 .action_print,
	.parent-pageid-4 .action_save
	{
		display: none !important;
	}
}